path: /build/build/bzip2-app-arch-1.0.8+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/bzip2 && luet-portage --dir
    /pkgdir/bzip2 app-arch/bzip2
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: bzip2
    version: 1.0.8+1
    category: app-arch
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Freely available, patent free, high-quality data compressor.
    uri:
    - https://sourceware.org/bzip2/
    license: BZIP2
    buildtimestamp: 2024-11-02 16:51:20.164663614 +0000 UTC m=+26.341540458
    labels:
      IUSE: static static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64 +split-usr
      emerge.packages: app-arch/bzip2
      kit: core-kit
      original.package.name: app-arch/bzip2
      original.package.slot: "0"
      original.package.version: 1.0.8
    treedir: /build/packages
  package_dir: /pkgdir/bzip2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0bddef518a6a196d875e73bcf8a13c0173f1b776694634e42f1921b51bc1b362
compressiontype: zstd
files:
- bin/bunzip2
- bin/bzcat
- bin/bzip2
- lib64/libbz2.so.1
- lib64/libbz2.so.1.0
- lib64/libbz2.so.1.0.8
- usr/bin/bzcmp
- usr/bin/bzdiff
- usr/bin/bzegrep
- usr/bin/bzfgrep
- usr/bin/bzgrep
- usr/bin/bzip2recover
- usr/bin/bzless
- usr/bin/bzmore
- usr/include/bzlib.h
- usr/lib64/libbz2.so
- usr/share/doc/bzip2-1.0.8/CHANGES.bz2
- usr/share/doc/bzip2-1.0.8/README.COMPILATION.PROBLEMS.bz2
- usr/share/doc/bzip2-1.0.8/README.XML.STUFF.bz2
- usr/share/doc/bzip2-1.0.8/README.bz2
- usr/share/doc/bzip2-1.0.8/html/manual.html
- usr/share/doc/bzip2-1.0.8/manual.pdf
- usr/share/man/man1/bunzip2.1.bz2
- usr/share/man/man1/bzcat.1.bz2
- usr/share/man/man1/bzcmp.1.bz2
- usr/share/man/man1/bzdiff.1.bz2
- usr/share/man/man1/bzegrep.1.bz2
- usr/share/man/man1/bzfgrep.1.bz2
- usr/share/man/man1/bzgrep.1.bz2
- usr/share/man/man1/bzip2.1.bz2
- usr/share/man/man1/bzip2recover.1.bz2
- usr/share/man/man1/bzless.1.bz2
- usr/share/man/man1/bzmore.1.bz2
- var/db/pkg/app-arch/bzip2-1.0.8/BUILD_TIME
- var/db/pkg/app-arch/bzip2-1.0.8/CATEGORY
- var/db/pkg/app-arch/bzip2-1.0.8/CBUILD
- var/db/pkg/app-arch/bzip2-1.0.8/CFLAGS
- var/db/pkg/app-arch/bzip2-1.0.8/CHOST
- var/db/pkg/app-arch/bzip2-1.0.8/CONTENTS
- var/db/pkg/app-arch/bzip2-1.0.8/COUNTER
- var/db/pkg/app-arch/bzip2-1.0.8/CTARGET
- var/db/pkg/app-arch/bzip2-1.0.8/CXX
- var/db/pkg/app-arch/bzip2-1.0.8/CXXFLAGS
- var/db/pkg/app-arch/bzip2-1.0.8/DEFINED_PHASES
- var/db/pkg/app-arch/bzip2-1.0.8/DESCRIPTION
- var/db/pkg/app-arch/bzip2-1.0.8/EAPI
- var/db/pkg/app-arch/bzip2-1.0.8/FEATURES
- var/db/pkg/app-arch/bzip2-1.0.8/HOMEPAGE
- var/db/pkg/app-arch/bzip2-1.0.8/INHERITED
- var/db/pkg/app-arch/bzip2-1.0.8/IUSE
- var/db/pkg/app-arch/bzip2-1.0.8/IUSE_EFFECTIVE
- var/db/pkg/app-arch/bzip2-1.0.8/KEYWORDS
- var/db/pkg/app-arch/bzip2-1.0.8/LDFLAGS
- var/db/pkg/app-arch/bzip2-1.0.8/LICENSE
- var/db/pkg/app-arch/bzip2-1.0.8/NEEDED
- var/db/pkg/app-arch/bzip2-1.0.8/NEEDED.ELF.2
- var/db/pkg/app-arch/bzip2-1.0.8/PF
- var/db/pkg/app-arch/bzip2-1.0.8/PROVIDES
- var/db/pkg/app-arch/bzip2-1.0.8/REQUIRES
- var/db/pkg/app-arch/bzip2-1.0.8/SIZE
- var/db/pkg/app-arch/bzip2-1.0.8/SLOT
- var/db/pkg/app-arch/bzip2-1.0.8/USE
- var/db/pkg/app-arch/bzip2-1.0.8/bzip2-1.0.8.ebuild
- var/db/pkg/app-arch/bzip2-1.0.8/environment.bz2
- var/db/pkg/app-arch/bzip2-1.0.8/repository
package_cacheimage: ""
runtime:
  name: bzip2
  version: 1.0.8+1
  category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Freely available, patent free, high-quality data compressor.
  uri:
  - https://sourceware.org/bzip2/
  license: BZIP2
  labels:
    IUSE: static static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64 +split-usr
    emerge.packages: app-arch/bzip2
    kit: core-kit
    original.package.name: app-arch/bzip2
    original.package.slot: "0"
    original.package.version: 1.0.8
